## open-xchange-multiselectionhelp 6.22.1

=== debian/changelog ===
open-xchange-multiselectionhelp (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 14 Nov 2012 14:07:08 +0100

open-xchange-multiselectionhelp (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 13 Nov 2012 14:06:15 +0100

open-xchange-multiselectionhelp (6.22.1-4) unstable; urgency=low

  * Fourth release build for 6.22.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 06 Nov 2012 12:21:42 +0100

open-xchange-multiselectionhelp (6.22.1-3) unstable; urgency=low

  * Third release build for 6.22.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 05 Nov 2012 11:06:06 +0100

open-xchange-multiselectionhelp (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 31 Oct 2012 14:09:43 +0100

open-xchange-multiselectionhelp (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 26 Oct 2012 15:57:29 +0200

open-xchange-multiselectionhelp (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 26 Oct 2012 15:53:09 +0200

open-xchange-multiselectionhelp (6.22.0-6) unstable; urgency=low

  * Build for patch 2012-10-31

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 31 Oct 2012 10:50:33 +0100

open-xchange-multiselectionhelp (6.22.0-5) unstable; urgency=low

  * Fifth release candidate for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 10 Oct 2012 11:39:55 +0200

open-xchange-multiselectionhelp (6.22.0-4) unstable; urgency=low

  * Fourth release candidate for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 09 Oct 2012 13:59:17 +0200

open-xchange-multiselectionhelp (6.22.0-3) unstable; urgency=low

  * Third release candidate for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 05 Oct 2012 15:26:12 +0200

open-xchange-multiselectionhelp (6.22.0-2) unstable; urgency=low

  * Second release candidate for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 05 Oct 2012 14:36:32 +0200

open-xchange-multiselectionhelp (6.22.0-1) unstable; urgency=low

  * First release candidate for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 21 Aug 2012 14:26:15 +0200

open-xchange-multiselectionhelp (6.22.0-0) unstable; urgency=low

  * prepare for 6.22.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 21 Aug 2012 14:20:36 +0200

open-xchange-multiselectionhelp (6.21.0-0) unstable; urgency=low

  * Migrated to Git

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 25 Jul 2012 16:50:00 +0000
