## open-xchange-multiselectionhelp 6.22.10

=== debian/control ===
Source: open-xchange-multiselectionhelp
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), lsb-release, ant-optional (>= 1.7.0), default-jdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-multiselectionhelp
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 6.22.10)
Description: Global switch for multi-selection CheckBoxes for migration from older webmail systems.

Package: open-xchange-multiselectionhelp-ui
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.10)
Description: Multi-selection CheckBoxes for migration from older webmail systems.
