## open-xchange-multiselectionhelp 6.22.11

=== debian/changelog ===
open-xchange-multiselectionhelp (6.22.11-7) stable; urgency=medium

  * Second candidate for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 30 Mar 2016 13:39:45 +0200

open-xchange-multiselectionhelp (6.22.11-6) stable; urgency=medium

  * First candidate for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 23 Mar 2016 14:39:57 +0100

open-xchange-multiselectionhelp (6.22.11-5) stable; urgency=medium

  * Fifth preview for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 15 Mar 2016 12:26:55 +0100

open-xchange-multiselectionhelp (6.22.11-4) stable; urgency=medium

  * Fourth preview for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 04 Mar 2016 12:35:55 +0100

open-xchange-multiselectionhelp (6.22.11-3) stable; urgency=medium

  * Third candidate for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 19 Feb 2016 18:20:04 +0100

open-xchange-multiselectionhelp (6.22.11-2) stable; urgency=medium

  * Second candidate for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 02 Feb 2016 09:56:39 +0100

open-xchange-multiselectionhelp (6.22.11-1) stable; urgency=medium

  * First candidate for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 26 Jan 2016 11:25:08 +0100

open-xchange-multiselectionhelp (6.22.11-0) unstable; urgency=medium

  * prepare for 6.22.11 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 25 Jan 2016 11:41:06 +0100

open-xchange-multiselectionhelp (6.22.10-6) stable; urgency=low

  * Sixth candidate for 6.22.10 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 02 Oct 2015 12:29:13 +0200

open-xchange-multiselectionhelp (6.22.10-5) stable; urgency=low

  * Fifth candidate for 6.22.10 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 25 Sep 2015 13:08:41 +0200

open-xchange-multiselectionhelp (6.22.10-4) stable; urgency=medium

  * Fourth candidate for 6.22.10 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 18 Sep 2015 14:00:29 +0200

open-xchange-multiselectionhelp (6.22.10-3) stable; urgency=medium

  * Third candidate for 6.22.10 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 07 Sep 2015 15:56:56 +0200

open-xchange-multiselectionhelp (6.22.10-2) stable; urgency=low

  * Second candidate for 6.22.10 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 21 Aug 2015 11:25:21 +0200

open-xchange-multiselectionhelp (6.22.10-1) stable; urgency=low

  * First candidate for 6.22.10 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 04 Aug 2015 14:22:30 +0200

open-xchange-multiselectionhelp (6.22.10-0) unstable; urgency=medium

  * prepare for 6.22.10 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 05 Nov 2014 17:51:31 +0100

open-xchange-multiselectionhelp (6.22.9-16) stable; urgency=low

  * Build for patch 2015-09-14 (2732)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 08 Sep 2015 16:10:37 +0200

open-xchange-multiselectionhelp (6.22.9-15) stable; urgency=medium

  * Build for patch 2015-07-20 (2614)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 15 Jul 2015 13:42:59 +0200

open-xchange-multiselectionhelp (6.22.9-14) stable; urgency=medium

  * Build for patch 2015-05-26 (2521)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 18 May 2015 15:00:55 +0200

open-xchange-multiselectionhelp (6.22.9-13) stable; urgency=medium

  * Build for patch 2015-03-23

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 18 Mar 2015 08:26:01 +0100

open-xchange-multiselectionhelp (6.22.9-12) stable; urgency=low

  * Twelfth candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 09 Mar 2015 16:27:57 +0100

open-xchange-multiselectionhelp (6.22.9-11) stable; urgency=low

  * Eleventh candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 06 Mar 2015 15:22:19 +0100

open-xchange-multiselectionhelp (6.22.9-10) stable; urgency=medium

  * Tenth candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 04 Mar 2015 14:51:36 +0100

open-xchange-multiselectionhelp (6.22.9-9) stable; urgency=low

  * Nineth candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 03 Mar 2015 11:30:09 +0100

open-xchange-multiselectionhelp (6.22.9-8) stable; urgency=medium

  * Eighth candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 24 Feb 2015 16:44:09 +0100

open-xchange-multiselectionhelp (6.22.9-7) stable; urgency=low

  * Seventh candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 11 Feb 2015 15:57:48 +0100

open-xchange-multiselectionhelp (6.22.9-6) stable; urgency=low

  * Sixth candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 30 Jan 2015 16:12:57 +0100

open-xchange-multiselectionhelp (6.22.9-5) stable; urgency=low

  * Fifth candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 27 Jan 2015 09:35:30 +0100

open-xchange-multiselectionhelp (6.22.9-4) stable; urgency=low

  * Fourth candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 12 Dec 2014 13:11:12 +0100

open-xchange-multiselectionhelp (6.22.9-3) stable; urgency=low

  * Third candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 05 Dec 2014 13:56:12 +0100

open-xchange-multiselectionhelp (6.22.9-2) stable; urgency=low

  * Second candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 21 Nov 2014 11:40:02 +0100

open-xchange-multiselectionhelp (6.22.9-1) stable; urgency=low

  * First candidate for 6.22.9 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 31 Oct 2014 14:43:36 +0100


