## open-xchange-multiselectionhelp 6.22.13

=== debian/changelog ===
open-xchange-multiselectionhelp (6.22.13-5) stable; urgency=low

  * Second release candidate for 6.22.13 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 25 Nov 2016 16:09:07 +0100

open-xchange-multiselectionhelp (6.22.13-4) stable; urgency=low

  * First release candidate for 6.22.13 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 24 Nov 2016 17:07:39 +0100

open-xchange-multiselectionhelp (6.22.13-3) stable; urgency=low

  * Third preview for 6.22.13 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 15 Nov 2016 15:50:13 +0100

open-xchange-multiselectionhelp (6.22.13-2) stable; urgency=low

  * Second preview for 6.22.13 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Sat, 29 Oct 2016 10:39:32 +0200

open-xchange-multiselectionhelp (6.22.13-1) stable; urgency=low

  * First preview of 6.22.13 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 14 Oct 2016 13:48:32 +0200

open-xchange-multiselectionhelp (6.22.13-0) unstable; urgency=medium

  * prepare for 6.22.13 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 12 Sep 2016 16:04:09 +0200

open-xchange-multiselectionhelp (6.22.12-4) stable; urgency=medium

  * Second candidate for 6.22.12 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 12 Jul 2016 09:25:58 +0200

open-xchange-multiselectionhelp (6.22.12-3) stable; urgency=medium

  * First candidate for 6.22.12 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 06 Jul 2016 14:16:57 +0200

open-xchange-multiselectionhelp (6.22.12-2) stable; urgency=medium

  * Second candidate for 6.22.12 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 29 Jun 2016 13:52:02 +0200

open-xchange-multiselectionhelp (6.22.12-1) stable; urgency=medium

  * First candidate for 6.22.12 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 14 Jun 2016 20:08:43 +0200

open-xchange-multiselectionhelp (6.22.12-0) unstable; urgency=medium

  * prepare for 6.22.12 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 07 Apr 2016 11:42:32 +0200
