=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 
 Package: open-xchange-multiselectionhelp
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 6.22.12)
+Depends: ${misc:Depends}, open-xchange-core (>= 6.22.13)
 Description: Global switch for multi-selection CheckBoxes for migration from older webmail systems.
 
 Package: open-xchange-multiselectionhelp-ui
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.12)
+Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.13)
 Description: Multi-selection CheckBoxes for migration from older webmail systems.
